Commit 85ff31b9 authored by dependabot-preview[bot]'s avatar dependabot-preview[bot] Committed by GitHub

[Security] Bump omniauth from 1.9.0 to 1.9.1 (#13229)

Bumps [omniauth](https://github.com/omniauth/omniauth) from 1.9.0 to 1.9.1. **This update includes a security fix.**
- [Release notes](https://github.com/omniauth/omniauth/releases)
- [Commits](https://github.com/omniauth/omniauth/compare/v1.9.0...v1.9.1)
Signed-off-by: default avatardependabot-preview[bot] <support@dependabot.com>
Co-authored-by: default avatardependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>
parent 221eda64
......@@ -266,7 +266,7 @@ GEM
hamster (3.0.0)
concurrent-ruby (~> 1.0)
hashdiff (1.0.1)
hashie (3.6.0)
hashie (4.1.0)
highline (2.0.3)
hiredis (0.6.3)
hkdf (0.3.0)
......@@ -384,8 +384,8 @@ GEM
sidekiq (>= 3.5)
statsd-ruby (~> 1.4, >= 1.4.0)
oj (3.10.3)
omniauth (1.9.0)
hashie (>= 3.4.6, < 3.7.0)
omniauth (1.9.1)
hashie (>= 3.4.6)
rack (>= 1.6.2, < 3)
omniauth-cas (1.1.1)
addressable (~> 2.3)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment